import request from '../index'
const prefix = '/workbench'
// 培训计划统计
export function getStatistic() {
  return request({
    url: `${prefix}/meterTrainStatistic`,
    method: 'post',
  })
}
// 计量人员统计
export function getStaffSStatistic() {
  return request({
    url: `${prefix}/meterStaffStatistic`,
    method: 'post',
  })
}
// 培训考核统计
export function getTrainLogSStatistic(data: object) {
  return request({
    url: `${prefix}/meterTrainLogStatistic`,
    method: 'post',
    data,
  })
}
// 我的证书记录
export function getCertificateStatistic(data: object) {
  return request({
    url: `${prefix}/queryStaffCertificate`,
    method: 'post',
    data,
  })
}
